function statFeatures = statParFromMir(featureCell)

nObservations = size(featureCell,1);
nFeatures = size(featureCell,2);

statFeatures = zeros(nObservations,nFeatures*10);
count = 1;


for n = 1:nFeatures      
    for m = 1:nObservations       
        statFeatures(m,count:count+9) = statParCompute(featureCell{m,n});              
    end 
    count = count + 10;
end

